version: '3.8'

services:
  caddy:
    image: caddy:alpine
    container_name: caddy-forms
    restart: unless-stopped
    ports:
      - "8080:80"
    volumes:
      - /volume1/docker/caddy/Caddyfile:/etc/caddy/Caddyfile:ro
      - /volume1/docker/caddy:/usr/share/caddy:ro